body {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: sans-serif;
    font-size: 2em;
    height: 100vh;
    justify-content: space-evenly;
}

button {
    padding: 50px;
    padding-left: 100px;
    padding-right: 100px;
    border: none;
    background-color: pink;
    color: black;
    font-weight: bold;
    transition: background-color 0.5s, color 0.5s;
}

button:hover {
    background-color: grey;
    color: pink;
}